@font-face {
	font-family: 'Source Han Sans';
	src: url('../css/main/fonts/SourceHanSansCN-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}
body {
	font-family: 'Noto Sans SC', sans-serif;
}

#box{
	/*width: 100%;*/
	/*height: calc(100vh - 0px);*/
	/*background: url('../images/bg.jpg') no-repeat left center;*/
	/*background-size: cover;*/
	height: 100vh; /* 让容器的高度占据整个视口高度 */
	/*overflow: auto;*/
	display: flex;
	flex-direction: column;
    
}
/*头部*/
/*<editor-fold desc="Description">*/
#box header {
	width: 100%;
	height: 12rem;
	box-sizing: border-box;
	padding: 0 2rem;
	background: no-repeat center url("../images/dl_01.png");
	background-size: cover;
	display: flex;
	align-items: center;
	position: relative;
}

#box header .logo {
	/*width: 8rem;*/
	width: 7.2rem;
	margin-right: 1.2rem;
}

#box header .title_1 {
	/*font-size: 3.13rem;*/
	font-size: 3.8rem;
	font-family: 'Noto Sans SC', sans-serif;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.3rem;
}

#box header .title_2 {
	/*font-size: 1.19rem;*/
	font-size: 1.4rem;
	font-family: 'Noto Sans SC', sans-serif;
	color: #fff;
	opacity: 0.9;
	font-weight: 300;
}

.bg1 {
	position: absolute;
	top: -12rem;
	left: 0;

}
/*</editor-fold>*/
/*头部*/
/*内容*/
/*<editor-fold desc="Description">*/
#box .main {
	width: 100%;
	/*height: calc(100% - 20rem);*/
	/*height: 890px;*/
	flex: 1;
	position: relative;
	/*overflow: hidden;*/
	/*padding: 0 4rem;*/
	/*box-sizing: border-box;*/
	/*background-image: url('../images/dl_02.png');*/
	/*background-size: cover;*/
	/*background-repeat: no-repeat;*/
	/*display: flex;*/
	/*justify-content: space-around;*/
	/*align-items: center;*/
}
.main-content{
	width: 100%;
	/*height: calc(100% - 20rem);*/
	height: 100%;
	overflow: hidden;
	padding: 0 4rem;
	box-sizing: border-box;
	background-image: url('../images/dl_02.png');
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.main-content .main-top,.main-content .main-bottom{
	position: absolute;
	width: 100%;
	height: 1rem;
	background-color: rgba(255, 255, 255, 0.4);
}
.main-content .main-top{
	top: 0;
}
.main-content .main-bottom{
	bottom: 0;
}
/*左侧布局*/
.main .img-box{
	width: 40%;
}
.main .mian-img {
	width: 82.4rem;
}
/*右侧布局*/
.bg2{
	position: absolute;
	bottom: -7rem;
	right: 0;
	z-index: 1;
}
.main-container {
	/*width: 37.5rem;*/
	/*height: 35.63rem;*/
	width: 52.2rem;
	height: 53rem;
	background: white;
	border-radius: 0.9rem;
	box-shadow: 0 0.31rem 0.94rem rgba(0, 0, 0, 0.1);
	overflow: hidden;
	position: relative;
	z-index: 9;
}



/* 右侧内容区域 */
.content-section {
	flex: 1;
	padding: 0 0 1.25rem 0;
}

/* 外层Tab导航 */
.outer-tab-nav {
	display: flex;
	flex-wrap: nowrap;
	list-style: none;
	margin-bottom: 3.7rem;
	background-color: #f8f8f8;
}

.outer-tab-nav li {
	/*font-size: 1.25rem;*/
	font-size: 2rem;
	text-align: center;
	/*border-bottom: 1px solid #e1e1e1;*/
}

.outer-tab-nav li a {
	font-family: 'Noto Sans SC', sans-serif;
	display: block;
	line-height: 1;
	/*padding: 1.56rem 0.62rem 1.38rem 0.62rem;*/
	padding: 2.1rem 2.3rem 1.9rem 2.3rem;
	color: #888888;
	text-decoration: none;
	transition: all 0.3s;
}
/*.outer-tab-nav li:nth-child(2) a{*/
/*	padding: 21px 0 19px 0;*/
/*}*/
/*.outer-tab-nav li:nth-child(3) a{*/
/*	padding: 21px 17px 19px 17px;*/
/*}*/
.outer-tab-nav li.active{
	border-bottom: 0!important;
}

.outer-tab-nav li.active a {
	font-size: 2rem;
	color: #155BC4;
	background-color: #fff;
	/*box-shadow: 1px 0px 0.63rem 0px rgb(198, 198, 198,0.5);*/
	box-shadow: 5px 0 6px -5px rgb(198, 198, 198,0.5);
	border-radius: 1rem 1rem 0 0;
}

.outer-tab-nav li a:hover {
	color: #155BC4;
}

/* 外层Tab内容 */
.outer-tab-content>div {
	display: none;
}

.outer-tab-content>div.active {
	display: block;
	animation: fadeIn 0.5s;
}

/* 登录表单样式 */
.form-group {
	margin-bottom: 2.4rem;
	position: relative;
}

.form-group label {
	display: block;
	margin-bottom: 0.5rem;
	color: #555;
	font-size: 0.88rem;
}

.form-group input {
	width: 100%;
	height: 5rem;
	padding-left: 2rem;
	border: 1px solid #ddd;
	border-radius: 0.5rem;
	font-size: 1.6rem;
	font-family: 'Noto Sans SC', sans-serif;
	color: #888;
	transition: all 0.3s;
}
.form-group input::placeholder{
	color: #b1b1b1;
	font-weight: 300;
}

.form-group input:focus {
	border-color: #155BC4;
	outline: none;
	box-shadow: 0 0 0 3px rgba(74, 144, 226, 0.2);
}

.form-options {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.25rem;
	font-size: 0.81rem;
}
.login-btns,.captcha-btn,.pwd-btn,.attestation-btn,.unit-btn,.register-btn {
	width: 100%;
	height: 5rem;
	background: linear-gradient(to right, #005ceb, #63a0ff);
	color: white;
	border: none;
	border-radius: 0.5rem;
	font-size: 2rem;
	font-family: 'Noto Sans SC', sans-serif;
	font-weight: 400;
	cursor: pointer;
	transition: background-color 0.3s;
}
.tip{
	display: block;
	align-items: center;
	padding: 0 2.6rem;
	/*margin-top: 3.4rem;*/
	margin-top: 1rem;
}
.tip-content{
	font-size: 1.3rem;
	font-family: 'Noto Sans SC', sans-serif;
	color: #EE382D;
	padding: 1.4rem 2.9rem 1.5rem 2.5rem;
	background-color: rgba(234, 91, 83, 0.08);
}
.tip img{
	width: 1.94rem;
	height: 1.94rem;
	margin-right: 0.38rem;
}
.login-btn:hover {
	background-color: #3a7bc8;
}

.register-form {
	padding: 0 3.13rem;
}

.register-link {
	text-align: center;
	margin-top: 1.25rem;
	font-size: 0.88rem;
	color: #666;
}

.register-link a {
	color: #155BC4;
	text-decoration: none;
}

.register-link a:hover {
	text-decoration: underline;
}

/* 内层Tab容器 */
.inner-tab-container {
	border-radius: 0.31rem;
	overflow: hidden;
	padding: 0 5rem;
}

/* 内层Tab导航 */
.inner-tab-nav {
	line-height: 1;
	list-style: none;
	margin-bottom: 3rem;
}

.inner-tab-nav li {
	flex: 1;
	display: inline-block;
	text-align: center;
}

.inner-tab-nav li a {
	display: block;
	padding-bottom: 1rem;
	color: #888;
	text-decoration: none;
	font-size: 1.8rem;
	font-family: 'Noto Sans SC', sans-serif;
	transition: all 0.3s;
	position: relative;
	margin-right:3rem;
}
.inner-tab-nav li.active{
	position: relative;
}
.inner-tab-nav li.active a {
	font-size: 1.8rem;
	color: #2767CB;
	background: white;
}
.inner-tab-nav li.active a::after {
	content: '';
	position: absolute;
	bottom: -0.4rem;
	left: 50%;
	width: 3rem;
	height: 0.4rem;
	border-radius: 0.2rem;
	background: rgba(21, 91, 196, 0.5);
	transform: translate(-50%);
}

/* 内层Tab内容 */
.inner-tab-content>div {
	display: none;
}

.inner-tab-content>div.active {
	display: block;
	animation: fadeIn 0.5s;
}
#unit-tab,#public-tab{
	margin-top: 2.75rem;
}
.backLink a{
	font-size:1.6rem;
	font-family: 'Noto Sans SC', sans-serif;
	color: #2767CB;
}

/*内容*/
/*</editor-fold>*/
/*底部*/
.footer-container{
	width: 100%;
	/*height: 10rem;*/
	height: 7rem;
	background: no-repeat center url("../images/dl_03.png");
	background-size: cover;
	position: relative;
	z-index: -2;
}
.footer-container .footer-content{
	font-size: 1.6rem;
	font-family: 'Noto Sans SC', sans-serif;
	color: #fff;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}


/*底部*/

/* 注册样式 */
.form-title{
	font-size: 1.6rem;
	color: #333333;
	font-weight: 500;
	text-align: center;
	margin-top: 2rem;
}
.bt-span{
	margin-right: 0.6rem;
}

/*滚动条样式*/
/*<editor-fold desc="Description">*/
::-webkit-scrollbar {
	width: 8px;
	height: 6px;
}
::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background: rgb(206, 206, 206);
	opacity: 1;
}
::-webkit-scrollbar-track {
	background-color: transparent;
}
/*</editor-fold>*/
/*滚动条样式*/

.forgot-password,.regis-btn{
	text-align: right;
	margin-top: 1rem;
	color: #2767CB;
	cursor: pointer;
	font-size: 1.6rem;
	line-height: 1;
}


.forgotPass .layui-form{
	display: flex;
	flex-direction: column;
	align-items: center;
	/*margin-top: 4.6rem;*/
}
.forgotPass .layui-form-label {
	width: 12rem;
	font-size: 1.6rem;
	color: #888888;
}
.forgotPass .layui-form-item{
	margin-top: 2.4rem;
	margin-bottom: 0!important;
	display: flex;
	align-items: center;
}
.forgotPass .layui-form-item .layui-input-inline{
	width: auto;
}
.forgotPass .layui-input{
	width: 42.6rem;
	height: 4rem;
	border-radius: 0.5rem;
	border: 1px solid #D4D4D4;
	font-size: 1.6rem;
	color:#333333;
}
.forgotPass .layui-input:focus{
	border-color: #2767CB!important;
}
.forgotPass input::placeholder {
	color: #b1b1b1;
}

.forgotPass .tips{
	width: 42.6rem;
	height: auto;
	background-color: rgba(234, 91, 83, 0.1);
	padding: 1.4rem 2.2rem;
	box-sizing: border-box;
	font-size: 1.4rem;
	color: #E53329;
}
.forgotPass .layui-btn-fluid{
	width: 42.6rem;
	height: 4.6rem;
	background-color: #2767CB;
	border-radius: 0.5rem;
	font-size: 1.8rem;
	color: #FFFFFF;
}
.forgotPass .layui-input-affix{
	line-height: 4rem;
}
.forgotPass .layui-input-affix .layui-icon{
	font-size: 2.4rem;
	color: #D4D4D4;
	right: 2rem;
}
.layui-layer-title{
	height: 4.2rem;
	line-height: 4.2rem;
	background: linear-gradient(to bottom, #F1F7FE, #F8FAFB) !important;
	border-radius: 0.5rem;
	font-size: 1.6rem;
	color: #333333;
}
.layui-layer{
	border-radius: 0.5rem;
}

.forgotPass .verCode{
	position: absolute;
	right: 2rem;
	top: 1.2rem;
	font-size: 1.6rem;
	line-height: 1;
	color: #2767CB;
	cursor: pointer;
}